[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: gnomebaker 0.6.1-4 oddity



On Fri, 14 Sep 2007 20:15:20 +0300
Alexandru Ciobanu <alex tvtransilvania ro> wrote:

> Hello,
> 
> Since last update gnomebaker doest not start. I don't know how to make a 
> proper BZ entry since I don't have any errors other than:
> 
> ** (gnomebaker:8039): WARNING **: Add decoder bethsoftvid (107) please
...
> ** (gnomebaker:8039): WARNING **: Add decoder adpcm_thp (69650) please
> 
> I'm running latest rawhide (20070914) and I could really use some pointers.

This seems to be a problem in liboil that gstreamer uses, GnomeBaker is
not the only one affected (see e.g.,
https://bugzilla.redhat.com/show_bug.cgi?id=242619).  So please upgrade
liboil and let me know (even off-list) whether it helps.

-- 
Tomáš Smetana
Base OS Software Engineer, Red Hat
RH IRC: #brno #devel #base-os


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]